.content {
  justify-content: center;
  gap: 42px;
}

.main {
  display: flex;
  flex-direction: column;
  gap: 40px;
  border-block-end: 2px solid var(--text-color);
  padding: 60px;
}

.title {
  margin: 0;
  color: var(--text-color);
  font-size: 55px;
  text-align: left;
  text-transform: uppercase;
}

.list {
  display: flex;
  flex-direction: column;
  gap: 25px;
  color: var(--text-color);
  font-size: 20px;
  line-height: 150%;
  list-style-type: circle;
}

.list-item__title {
  border-radius: 5px;
  padding: 5px;
  color: var(--title-color);
  font-weight: 400;
  font-size: 30px;
  background-color: var(--button-color);
  inline-size: fit-content;
}

.arrow {
  display: block;
  transition: color 0.4s ease;
  block-size: 50px;
  inline-size: 50px;
}

.arrow:hover {
  color: var(--button-color);
}

@media (width < 900px) {
  .main {
    padding: 20px;
  }

  .title {
    font-size: 50px;
  }
}

@media (width < 500px) {
  .content {
    padding: 50px 10px;
  }

  .title {
    font-size: 40px;
  }

  .list-item__title {
    font-size: 30px;
  }

  .list-item__text {
    font-size: 18px;
  }
}